.wrapper.hero,
header {
  background-image: url("../images/pricing/test-svg.png");
}

header ul.navbar-nav .nav-item .nav-link {
  color: #fff !important;
}


/* .navbar-sticky #navlogo {
  filter: invert(0);
} */

/* .navbar-sticky ul.navbar-nav .nav-item .nav-link {
  color: #343f52 !important ;
} */

.navbar-expand-lg.transparent:not(.fixed) {
    padding-top: 0.3rem;
    background-color: #1F7D00 !important;
  }

.offcanvas-header ul.navbar-nav .nav-item .nav-link {
  color: white !important;
}

.popular,
.selector.wrapper,
.wrapper.hero,
.wrapper.hero .sub-titles .list-title {
  position: relative;
}
.bubble,
.wrapper.hero .sub-titles .list-title::before {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
:root {
  --table-border: rgba(0, 0, 0, 0.078);
}
@font-face {
  font-family: puvi-bold;
  src: url("../fonts-files/fonts/puvi/Puvi\ Bold.ttf");
  font-display: swap;
}
@font-face {
  font-family: puvi-medium;
  src: url("../fonts-files/fonts/puvi/Puvi\ Medium.ttf");
  font-display: swap;
}
@font-face {
  font-family: puvi-regular;
  src: url("../fonts-files/fonts/puvi/Puvi\ Regular.ttf");
  font-display: swap;
}
header #navlogo {
  filter: invert(1);
}
.wrapper.hero {
  color: #fff;
}
.wrapper.hero h1 {
  text-align: center;
  font-size: 2.25rem;
  color: white;
  font-family: puvi-bold;
  font-weight: 700;
  padding-top: 10px;
  margin-bottom: 30px;
}
.wrapper.hero .sub-titles {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
  list-style-type: none;
  padding-bottom: 50px;
}
.wrapper.hero .sub-titles .list-title::before {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  background-image: url("../images/pricing/tickLayer2.png");
  position: absolute;
  top: 15%;
  left: -33px;
  z-index: 16;
}
.wrapper.hero .sub-titles .list-title p {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  opacity: 0.8;
}
.wrapper.hero .sub-titles .list-title p:first-child {
  font-size: 22px;
  font-family: puvi-medium;
  margin-bottom: 0;
}
.wrapper.hero .sub-titles .list-title p:last-child {
  margin-top: -8px;
  font-weight: "puvi-regular";
  font-size: 16px;
}
#herocontainer {
  padding-inline: 2.5rem;
}
.wrapper.currency,
.wrapper.mandy {
  display: flex !important;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: -45px;
}
.wrapper.currency {
  margin-top: 24px;
  justify-content: flex-end;
  padding-right: 10px;
}
@media only screen and (min-width: 320px) and (max-width: 375px) {
  .wrapper.currency.container {
    padding-right: 0;
    justify-content: center;
  }
}

@media only screen and (min-width: 320px) and (max-width: 990px) {
  .wrapper.currency {

  justify-content: center;
}
}
.currency.selector,
.year-and-month {
  display: inline-block;
}
.bubble,
.priceholder,
.selector.wrapper .currency,
.selector.wrapper .option {
  display: flex;
}
.selector.wrapper div > * {
  margin: 0;
  padding: 6px;
  font-family: puvi-bold;
  box-sizing: border-box;
  transition: 0.15s ease-in-out;
}
.popular::after,
.price + span,
.price-haver .price {
  font-family: puvi-medium;
}
.selector.wrapper {
  padding: 5px 10px;
  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.514);
  border-radius: 35px;
  background-color: #fff;
  color: #000;
}
.currency .selector-usd,
.option .selector-m {
  padding: 3px 10px !important;
  background-color: #86df0b;
  border-radius: 18px;
  color: #fff;
  cursor: pointer;
}
.currency .selector-inr,
.option .selector-y {
  padding: 3px 10px !important;
  color: #000;
  cursor: pointer;
}
.currency.active .selector-usd,
.option.active .selector-m {
  background-color: #fff;
  border-radius: 18px;
  color: #000;
}
.currency.active .selector-inr,
.option.active .selector-y,
.selector .sel.active {
  background-color: #86df0b;
  border-radius: 18px;
  color: #fff;
}
.currency .selector-inr,
.currency .selector-usd {
  padding: 0 10px !important;
}
#topsave {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(80%, 100%);
}
span.selector.d-block img {
  width: 100%;
  height: 100%;
}
#topsave::after {
  content: "SAVE UPTO 34%";
  color: #79cc04;
  font-family: sans-serif;
  font-weight: 700;
  font-size: 14px;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.075);
}
.priceholder {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 18px;
  margin-top: 20px;
}
.price-card {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.253);
  border-radius: 10px;
  min-height: 320px;
  min-width: 200px;
  width: 260px;
  padding: 35px 25px 30px;
  text-align: center;
  border: 1px solid transparent;
  border-bottom: 8px solid transparent;
  background-color: #fff;
}
.price-card p:first-child {
  color: rgba(0, 0, 0, 0.897);
  font-size: 22px;
  font-family: puvi-medium;
  margin-bottom: -10px;
}
.price-card p:last-child {
  margin-top: 10px;
  color: #000;
  width: 100%;
  margin-inline: auto;
  font-weight: 500;
}
.price-haver {
  margin-top: -5px;
}
.price-haver .price {
  color: #000;
  font-size: 60px;
}
.price-haver .smallinr {
  font-size: 23px;
}
.price + span {
  color: #5d5d66;
  display: block;
  font-size: 14.5px;
  margin-top: -15px;
  margin-bottom: 5px;
}
.price-haver + a {
  color: #fff !important;
  background-color: #79cc04;
  display: block;
  width: 95%;
  padding-block: 6px;
  padding-inline: 10px;
  border-radius: 5px;
  margin-inline: auto;
  margin-top: 15px;
}
.price-haver + a:hover {
  background-color: green;
}
.popular {
  border: 1px solid #575757;
  border-bottom: 8px solid #575757;
}
.popular::after {
  content: "MOST POPULAR";
  position: absolute;
  top: 5px;
  right: -10px;
  z-index: 20;
  display: block;
  font-size: 13px;
  padding: 3px 10px;
  border-radius: 5px 30px 30px;
  background-color: #43bf16;
  color: #000;
  letter-spacing: 0.5px;
}
#bubbleHolder {
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  max-width: 1200px;
  margin-inline: auto;
}
.bubble {
  width: 385px;
  height: 385px;
  padding: 0 95px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-image: url("../images/pricing/green.png");
}
.bubble.one {
  margin-right: -45px;
}
.bubble.two {
  position: relative;
  z-index: 10;
}
.bubble.three {
  margin-left: -45px;
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
  #bubbleHolder {
    flex-wrap: wrap;
    gap: 20px;
  }
  .bubble {
    background: #fff !important;
    width: 100%;
    max-width: 300px;
    height: auto;
    padding: 10px 30px;
    border: 1px solid #88dc12b2;
    border-radius: 15px;
  }
  .bubble.one {
    margin-right: 0;
  }
  .bubble.two {
    position: relative;
    z-index: 2;
  }
  .bubble.three {
    position: relative;
    z-index: 15;
    margin-left: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  #bubbleHolder {
    flex-wrap: wrap;
  }
  .bubble {
    width: 350px;
  }
  .bubble.one {
    margin-right: -35px;
  }
  .bubble.two {
    position: relative;
    z-index: 2;
  }
  .bubble.three {
    margin-top: -115px;
    margin-left: 10px;
    position: relative;
    z-index: 15;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  #bubbleHolder {
    flex-wrap: wrap;
  }
  .bubble.one {
    margin-right: -25px;
  }
  .bubble.two {
    position: relative;
    z-index: 2;
  }
  .bubble.three {
    margin-top: -125px;
    margin-left: 10px;
    position: relative;
    z-index: 15;
  }
}
@media only screen and (min-width: 320px) {
  .wrapper.hero h1 {
    text-align: center;
    font-size: 1.75rem;
  }
  .wrapper.hero .sub-titles .list-title p:first-child {
    line-height: 28px;
    margin-bottom: 2px;
  }
  .wrapper.hero .sub-titles .list-title p:last-child {
    line-height: 22px;
    margin-bottom: 5px;
    margin-top: 3px !important;
  }
  #topsave {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(52%, 100%) scale(0.7);
  }
}
@media only screen and (min-width: 420px) {
  #topsave {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(70%, 100%) scale(0.9);
  }
}
@media only screen and (min-width: 525px) {
  #topsave {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(80%, 100%) scale(1);
  }
  .price-card {
    flex: 2;
  }
  .price-card.popular p:last-child {
    margin-bottom: 50px;
  }
  .wrapper.hero .sub-titles .list-title {
    width: 300px;
    margin-inline: auto;
  }
}
@media only screen and (min-width: 769px) {
  .b-tick,
  .priced {
    display: block !important;
  }
  .fs.tick ul,
  .headprice > div {
    min-width: 110px;
    width: 170px;
    max-width: 170px;
    padding-left: 0 !important;
  }
  .fs.tick .content,
  .yandm.trigger {
    min-width: 300px;
  }
  .dates {
    padding: 0 5px;
  }
  .headprice .yandm {
    height: 140px !important;
    transform: translateX(30px);
  }
  .priced p:first-child {
    font-size: 15px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .wrapper.hero .sub-titles .list-title {
    width: 265px;
    margin-inline: 0px !important;
  }
  .wrapper.hero h1 {
    text-align: center;
    font-size: 2.55rem;
  }
  .price-card {
    flex: none !important;
    min-height: 320px;
    min-width: 200px;
    width: 260px;
  }
  .price-card.popular p:last-child {
    margin-bottom: 22px;
  }
}
@media only screen and (min-width: 992px) {
  .price-card {
    flex: none !important;
    min-height: 320px;
    min-width: 200px;
    width: 260px;
  }
  .price-card.popular p:last-child {
    margin-bottom: 30px;
  }
  .wrapper.hero .sub-titles {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
    list-style-type: none;
    padding-inline: 20px;
    padding-bottom: 50px;
  }
  .wrapper.hero .sub-titles .list-title {
    position: relative;
    width: auto;
    margin-inline: 0px !important;
  }
  .wrapper.hero h1 {
    text-align: center;
    font-size: 2.65rem;
    margin-bottom: 10px;
  }
}
@media only screen and (min-width: 1300px) {
  #herocontainer {
    max-width: 1300px;
    margin-inline: auto;
  }
}
.divider2::after,
.divider::after {
  display: block;
  content: "";
  height: 3px;
  width: 30px;
  margin-inline: auto;
  background-color: rgba(0, 0, 0, 0.377);
  border-radius: 1rem;
}
.divider2::after {
  margin-left: 1px;
  margin-top: 16px;
  width: 20px;
}
.arrow {
  background-color: #888;
  fill: white;
  border-radius: 1rem;
}
.modal-dialog {
  margin-block: 1rem !important;
}
.modalsection {
  width: 100% !important;
  max-width: 900px !important;
  font-family: Outfit, sans-serif;
}
.modalsection .middle svg {
  margin-right: 3px;
}
.modalsection .middle h3 {
  color: #000;
  font-size: 17px;
}
.modalsection a {
  color: green;
  text-decoration: underline;
}
.modalsection .middle .middle-middle {
  margin-top: 25px;
}
.modalsection .middle .middle-bottom p,
.modalsection .middle .middle-middle p {
  margin-bottom: 6px;
}
.modalsection .middle .middle-bottom {
  background-color: #fffcf0;
  border: 1px dashed #ebd993;
  border-radius: 5px;
  padding: 15px;
  margin-top: 28px !important;
}
.modalsection .middle .middle-bottom h3 {
  margin-bottom: 8px !important;
  margin-top: 12px;
}
.modalsection .bottom .gts {
  border: none;
  outline: 0;
  color: grey;
  padding: 10px;
  border-radius: 10px;
  margin-top: 10px;
  pointer-events: none;
}
.modalsection .bottom .gts.active {
  background-color: #43bf16;
  color: #fff;
  pointer-events: all;
}
#flexCheckDefault {
  border: 1px solid rgba(0, 0, 0, 0.377);
}
#flexCheckDefault:checked {
  border: 1px solid transparent;
}
.tables.container {
  background-color: #fff;
  border-radius: 15px;
  padding: 25px 0 25px 25px;
  position: relative;
  overflow: auto;
  max-width: 1200px;
}
.b-tick li,
.fs.tick .content li {
  border: 1px solid var(--table-border);
}
.tables.container > *,
li,
ul {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style-type: none;
}
.first-row,
.headprice {
  display: flex;
  text-align: center;
  padding-top: 20px;
}
.first-row .one {
  min-width: 250px;
  max-width: 250px;
}
.priced {
  border: 1px solid #57575725;
  border-top: transparent;
  border-bottom: transparent;
}
.priced.ultimate {
  border-right: transparent;
}
.fs.tick ul,
.headprice > div {
  min-width: 218px;
  width: 218px;
  max-width: 218px;
}
.fs.tick .content,
.yandm.trigger {
  min-width: 300px;
}
.fs.tick {
  transition: 0.15s;
  height: 0;
  opacity: 0;
  transform: scale(0);
  transform-origin: left;
}
.fs.tick .content li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  min-height: 40px;
  padding: 0 20px;
  border-left: transparent;
  border-top: transparent;
}
.fs.tick .content li > span:first-of-type {
  text-align: center;
  display: inline-block;
  flex: 1;
  font-size: 14px;
}
.fs.tick .last li {
  border-right: transparent !important;
}
.b-tick li {
  height: 40px;
  text-align: center;
  border-top: 1px solid transparent;
}
.options.active .fs.tick {
  display: flex;
  height: 100%;
  opacity: 1;
  transform: scale(1);
}
.chart {
  background-color: #fff;
  max-width: 1000px;
  margin-inline: auto;
  padding: 10px 10px 0;
  border-radius: 10px;
}
@media only screen and (min-width: 320px) and (max-width: 354px) {
  .chart {
    margin-inline: auto;
    overflow: hidden;
    max-width: 320px;
  }
  .content li span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .fs.tick ul,
  .headprice > div {
    min-width: 132px;
    width: 145px;
    max-width: 145px;
    padding-left: 0 !important;
  }
  .fs.tick .content,
  .yandm.trigger {
    min-width: 180px;
  }
  .fs.tick .content li {
    padding: 6px 8px;
  }
  .first-row .one .yandm,
  .headprice .yandm {
    height: 140px !important;
    transform: translateX(5px);
  }
  .arrow-holder::after {
    bottom: -40px !important;
    right: 50px !important;
    font-size: 16px !important;
  }
  .arrows {
    display: flex !important;
  }
}
@media only screen and (min-width: 355px) and (max-width: 424px) {
  .chart {
    margin-inline: auto;
    overflow: hidden;
    max-width: 360px;
  }
  .content li span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .fs.tick ul,
  .headprice > div {
    min-width: 143px;
    width: 145px;
    max-width: 145px;
    padding-left: 0 !important;
  }
  .fs.tick .content,
  .yandm.trigger {
    min-width: 208px;
  }
  .fs.tick .content li {
    padding: 6px 8px;
  }
  .first-row .one .yandm,
  .headprice .yandm {
    height: 140px !important;
    transform: translateX(5px);
  }
  .arrow-holder::after {
    bottom: -40px !important;
    right: 50px !important;
    font-size: 16px !important;
  }
  .arrows {
    display: flex !important;
  }
}
@media only screen and (min-width: 424px) and (max-width: 570px) {
  .chart {
    margin-inline: auto;
    overflow: hidden;
    max-width: 420px;
  }
  .fs.tick ul,
  .headprice > div {
    min-width: 143px;
    width: 145px;
    max-width: 145px;
    padding-left: 0 !important;
  }
  .fs.tick .content,
  .yandm.trigger {
    min-width: 275px;
  }
  .fs.tick .content li {
    padding: 6px 8px;
  }
  .first-row .one .yandm,
  .headprice .yandm {
    height: 140px !important;
    transform: translateX(30px);
  }
  .arrows {
    display: flex !important;
  }
}
@media only screen and (min-width: 570px) and (max-width: 769px) {
  .chart {
    margin-inline: auto;
    overflow: hidden;
    max-width: 488px;
  }
  .arrows {
    display: flex !important;
  }
  .fs.tick ul,
  .headprice > div {
    min-width: 205px;
    width: 205px;
    max-width: 205px;
    padding-left: 0 !important;
  }
  .fs.tick .content,
  .yandm.trigger {
    min-width: 275px;
  }
  .fs.tick .content li {
    padding: 6px 8px;
  }
  .first-row .one .yandm,
  .headprice .yandm {
    height: 140px !important;
    transform: translateX(30px);
  }
}
@media only screen and (min-width: 769px) and (max-width: 980px) {
  .fs.tick ul,
  .headprice > div {
    min-width: 110px;
    width: 170px;
    max-width: 170px;
    padding-left: 0 !important;
  }
  .fs.tick .content,
  .yandm.trigger {
    min-width: 300px;
  }
  .dates {
    padding: 0 5px;
  }
  .headprice .yandm {
    height: 140px !important;
    transform: translateX(30px);
  }
  .priced p:first-child {
    font-size: 15px !important;
  }
}
@media only screen and (min-width: 980px) and (max-width: 1024px) {
  .fs.tick ul,
  .headprice > div {
    min-width: 230px;
    width: 230px;
    max-width: 230px;
  }
  .fs.tick .content,
  .yandm.trigger {
    min-width: 300px;
  }
  .first-row .one .yandm,
  .headprice .yandm {
    height: 140px !important;
    transform: translateX(30px);
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1439px) {
  .fs.tick ul,
  .headprice > div {
    min-width: 230px;
    width: 230px;
    max-width: 230px;
  }
  .fs.tick .content,
  .yandm.trigger {
    min-width: 300px;
  }
  .first-row .one .yandm,
  .headprice .yandm {
    height: 130px;
    transform: translateX(30px);
  }
}
@media only screen and (min-width: 1439px) {
  .fs.tick ul,
  .headprice > div {
    min-width: 320px;
    width: 320px;
    max-width: 320px;
  }
  .chart {
    max-width: 1280px;
  }
  .first-row .one .yandm,
  .headprice .yandm {
    height: 130px;
    transform: translateX(30px);
  }
}
.options .options-title {
  background-color: #f3f3f4;
  color: rgba(0, 0, 0, 0.8812);
  font-size: 20px;
  padding: 10px 20px;
  border-radius: 10px;
  margin-bottom: 1px;
  font-family: puvi-regular;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}
.first-row .one .yandm,
.headprice .yandm {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  height: 130px;
  gap: 2px;
  position: relative;
  border-radius: 20px;
  margin-block: 10px;
  z-index: 100;
  padding-left: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.018);
}
.yandm .dot::after,
.yandm.active .dot::after {
  content: "";
  position: absolute;
  top: 50%;
  height: 15px;
  width: 15px;
  border-radius: 2rem;
  transform: translate(-50%, -50%);
  transition: 0.15s ease-in-out;
  display: block;
  background-color: #fff;
}
.yandm span {
  font-size: 13px;
  font-weight: 600;
  color: #000;
}
.yandm > * {
  -webkit-user-drag: none;
  cursor: pointer;
}
.arrow-holder::after {
  content: "SAVE UPTO 34%";
  position: absolute;
  bottom: 16px;
  right: 50px;
  font-size: 12px;
  color: #79cc04;
  font-weight: 700;
}
.yandm .dot {
  position: relative;
  width: 40px;
  height: 20px;
  background-color: #86df0b;
  border-radius: 20px;
  margin-top: 1px;
  display: inline-block;
  margin-inline: 3px;
  transition: 0.15s ease-in-out;
  cursor: default;
}
.yandm .dot::after {
  left: 28%;
}
.yandm.active .dot::after {
  left: 72%;
}
.first-row .five,
.first-row .four,
.first-row .three,
.first-row .two {
  min-width: 210px;
  border-left: 1px solid #57575725;
  text-align: center;
  margin-bottom: 15px;
}
.priced p:first-child {
  font-size: 18px;
  margin-bottom: -11px;
  color: #000;
  font-weight: 700;
}
.priced .smallinr {
  font-size: 22px;
  margin-right: -3px;
  display: inline-block;
}
.priced .prices {
  color: #000;
  font-size: 34px;
  font-weight: 600;
}
.priced .dates {
  margin-top: -6px;
  margin-bottom: 10px;
  font-size: 14px;
}
.uil.uil-check,
.uil.uil-times {
  background-color: transparent !important;
  font-size: 22px !important;
}
.priced .dates + a {
  font-weight: 600;
  border: 2px solid #86df0b;
  display: block;
  width: 88%;
  padding: 2px 10px;
  border-radius: 6px;
  margin-inline: auto;
  font-size: 15px;
  margin-bottom: 20px;
}
.priced .dates + a:hover {
  color: #fff;
  background-color: #86df0b;
}
.priced.populars .dates + a {
  color: #fff;
  background-color: #79cc04;
}
.basic-tick {
  border-inline: 1px solid transparent;
  border-top: 1px solid transparent;
  margin-top: 60px !important;
}
.basic-tick li {
  border: 1px solid #57575725;
  border-inline: 1px solid transparent;
  border-top: 1px solid transparent;
  padding-block: 5px;
}
.uil.uil-check {
  color: #79cc04 !important;
}
.uil.uil-times {
  color: red !important;
}
.headtitle,
.title-one .headtitle {
  gap: 5px;
  position: absolute;
  right: 0;
  left: 0;
  z-index: 250;
  border-radius: 10px;
  width: 96%;
  margin-inline: auto;
  background-color: #f3f3f4;
  display: flex;
}
.headtitle .toggler i {
  font-size: 20px;
}
.headtitle {
  justify-content: flex-start;
  align-items: center;
  padding: 4px 15px;
}
.basic-tick.hide,
.headtitle__features.hide {
  transform: scale(0);
  margin-top: -150px !important;
}
.title-one .headtitle {
  justify-content: flex-start;
  align-items: center;
  top: 21%;
  padding: 6px 15px;
}
@media only screen and (min-width: 320px) and (max-width: 460px) {
  .title-one .headtitle {
    top: 19%;
  }
}
.acc-title,
.headtitle h2 {
  margin-bottom: 0;
  font-size: 18px;
  color: #000;
}
.headtitle__features li {
  border-bottom: 1px solid #88888834;
}
.headtitle__features li div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  padding: 11px 30px;
}
.title-one .headtitle__features {
  padding-top: 20px;
  margin-top: 37.5px !important;
}
.title-three .headtitle__features,
.title-two .headtitle__features {
  margin-top: 0;
  padding-top: 40px !important;
}
.feature-tick .basic-tick {
  margin-top: 70px;
}
.features.tick ul:nth-child(2),
.features.tick ul:nth-child(3) {
  margin-top: 41px !important;
}
.arrows {
  display: none;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: -10px;
  margin-bottom: 10px;
}
.arrows .arrow-left,
.arrows .arrow-right {
  display: inline-block;
  cursor: pointer;
}
.arrows .arrow-left i,
.arrows .arrow-right i {
  border: 1px solid #57575793;
  background-color: #fff;
  color: #57575793;
  padding: 4px 8px;
  border-radius: 25px;
  font-size: 24px !important;
}
.arrow-left.disabled,
.arrow-right.disabled {
  opacity: 0.5;
  pointer-events: none;
}
.arrows .arrow-left i:hover,
.arrows .arrow-right i:hover {
  color: #43bf16;
  background-color: rgba(128, 128, 128, 0.13);
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.252);
}
.bottom-links {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
  padding: 20px;
}
.bottom-links > * {
  margin-bottom: 0 !important;
}
.bottom-links p > svg {
  margin-left: 3px;
  margin-top: -3px;
  background-color: #79cc04;
}
.selector .sel {
  cursor: pointer;
  margin-right: 5px;
}
.pricing-logo {
  width: 100%;
  max-width: 130px;
  height: 130px;
}

